Get TransactionsAsk AIget https://api.partnerstack.com/v1/transactions/{page}Returns a list of all your transactions, min and max created_at filters may be appliedPath ParamspagestringrequiredThe page of transactions to retrieve.Query ParamslimitstringLimit number of returned transactions.min_createdint32Applies a minimum epoch timestamp (ms) filter to the response created_atmax_createdint32Applies a maximum epoch timestamp (ms) filter to the response created_atmin_updatedint32Applies a minimum epoch timestamp (ms) filter to the response updated_atmax_updatedint32Applies a maximum epoch timestamp (ms) filter to the response updated_atpartner_keystringWill filter transactions to a specific partnership's partner_key, which can be found using the partnership's get endpoint or from the partnership view in your PartnerStack dashboard.product_keystringWill filter transactions to a specific product_key.Responses 200Transactions 400Bad Request Error 401Unauthorized Error 403Forbidden Error 404Not Found Error 500Internal Server ErrorUpdated 7 months ago